@media (max-width: 991px)  .volver a {
/* padding: 0 0 0 0; */

}
 [class^="icon-"], [class*=" icon-"] {
 position: relative;
 background-repeat: no-repeat;
 background-position: top center;
}
.volver a, .toTop a {
	display: inline-block;
	padding: 0 0 4px 0;
	text-decoration: none;
}
.icon-backtotopHP {
	background-image: url(/en/images/Icon_Back_to_top.png);
	background-size: initial;
	background-position: right;
	padding: 0 30px 0 0;
	height: 25px;
	line-height: 25px;
	display: block;
}
.icon-backtotop-dwnlvl, .toTop a {
	background-image: url(/en/images/Icon_Back_to_top.png);
	background-size: initial;
	background-position: right;
	background-repeat: no-repeat;
	padding: 0 110px 5px 0;
	height: 25px;
	text-decoration: underline;
}
.volver, .toTop {
	padding: 10px 0 5px 0;
	text-align: right;
}
 [class^="icon-"], [class*=" icon-"] {
 position: relative;
 background-repeat: no-repeat;
 background-position: top center;
}
img {
	max-width: 100%;
}
header {
	padding: 15px 0 20px 0;
	margin: 0 0 1px 0;
	background: #e7e8e9;
}
.header_search {
	width: 100%;
	margin-top: 10px;
}
.header_search .form-control {
	border-radius: 0;
	height: 50px;
	border: 2px solid #a7a9ac;
	border-right: none;
}
.header_search .input-group-addon {
	border: 2px solid #a7a9ac;
	border-left: none;
	background: #ffffff;
	width: 50px !important;
	padding: 0;
	border-radius: 0;
}
.header_search .input-group-addon img {
	width: 75%;
}
.header_search .form-control:focus {
	box-shadow: none;
}
.navbar-default {
	border-radius: 0;
	border: none;
	background: #1c5982;
	margin: 0 0 1px 0;
	min-height: auto;
}
.navbar-nav > li > a {
	padding: 10px 50px;
	font-weight: 700;
	color: #ffffff !important;
	border-left: 1px solid #ffffff;
}
.navbar-nav > li:last-child > a {
	border-right: 1px solid #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background: #ffffff;
	color: #1c5982 !important;
}
.special_nav {
	background: #429eda;
	padding: 10px 6px;
	border-right: 1px solid #ffffff;
}
.special_nav > li > a {
	border: none;
	padding: 0 20px;
	border-right: 2px solid #ffffff;
}
.special_nav > li:last-child > a {
	border: none;
}
.special_nav > li > a:hover, .special_nav > li > a:focus {
	background: none !important;
}
/*
modified for keep well campaign
.banner_block {
	margin: 0 0 0px 0;
	background: url(../images/handwash_bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 25px 0;
}
*/
.banner_block {
    margin: 0 0 0px 0;
    background: url(../images/keepwellcomm1.jpg) no-repeat center center;
    background-size: contain;
    background-size: 100% 100%;
    padding: 25px 0;
}
.banner_block .banner_txt_block {
	background: rgba(255,255,255,0.92);
	padding: 25px;
	display: inline-block;
}
.banner_block .banner_txt_block h3 {
	padding: 0;
	margin: 0 0 20px 0;
	color: #1c5982;
	font-weight: 700;
}
.banner_block .banner_txt_block ul, .banner_block .banner_txt_block ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-decoration: none;
}
.banner_block .banner_txt_block p {
	display: inline-block;
	margin: 0 0 15px 0;
	text-decoration: underline;
}
.banner_block .banner_txt_block .banner_date {
	color: #808285;
}
.banner_block .banner_txt_block .meeting_minutes_btn {
	padding: 10px;
	color: #ffffff;
	font-weight: 700;
	background: #429eda;
	display: inline-block
}
.banner_block .banner_txt_block .meeting_minutes_btn:hover {
	color: #429eda;
	background: #CFCFCF;
	text-decoration: none;
}
.banner_block .banner_txt_block .more_news_btn {
	padding: 10px;
	color: #ffffff;
	font-weight: 700;
	background: #429eda;
	display: inline-block;
}
.banner_block .banner_txt_block .more_news_btn:hover {
	color: #429eda;
	background: #CFCFCF;
	text-decoration: none;
}
.service_block h3 {
	margin: 0 0 40px 0;
	color: #1c5982;
}
.service_block .service_thumb .col-sm-3 {
	padding-left: 20px;
}

.service_block .service_thumb h4 {
	margin: 0;
	font-size: 20px;
	color: #429eda;
	font-weight: 700;
	text-decoration: underline;
}
.service_block .service_thumb p {
	color: #58595b;
	margin: 10px 0 50px 0;
}
.show_all_service_btn {
	width: 280px;
	margin: 0 auto;
	display: block;
	height: 40px;
	color: #ffffff;
	text-align: center;
	background: #429eda;
	font-size: 16px;
	line-height: 40px;
}
.show_all_service_btn:hover {
	color: #ffffff;
	background: #C8C8C8;
	text-decoration: none;
}
.show_all_service_btn img {
	margin: 0 0 0 5px;
	top: -1px;
	position: relative;
}
.spliter hr {
	padding: 0;
	margin: 40px 0 25px 0;
	border: none;
	height: 3px;
	background: #1c5982;
}
.show_all_feature_btn {
	width: 280px;
	margin: 20px auto 10px auto;
	display: block;
	height: 40px;
	color: #ffffff;
	text-align: center;
	background: #429eda;
	font-size: 16px;
	line-height: 40px;
}
.show_all_feature_btn:hover {
	color: #ffffff;
	background: #C8C8C8;
	text-decoration: none;
}
.show_all_feature_btn img {
	margin: 0 0 0 5px;
	top: -1px;
	position: relative;
}
.feature_block .feature_txt {
	margin: -30px 10px 0 10px;
	padding: 20px;
	background: #ffffff;
	z-index: 1;
	position: relative;
}
.feature_block .feature_txt h4 {
	margin: 0;
	color: #1c5982;
	font-weight: 700;
	text-decoration: underline;
}
.feature_block .feature_txt p {
	margin: 10px 0 0 0;
	color: #58595b;
}
.feature_block .grey_txt {
	margin: 0 0 10px 0;
	color: #808285;
	text-decoration: underline;
}
footer {
	background: #1c5982;
	padding: 25px 0;
	color: #ffffff;
	font-size: 16px;
}
footer .social_logo {
	margin: 50px 0 6px 0;
}
footer h3 {
	margin: 0 0 20px 0;
}
footer .mail_head {
	text-decoration: underline;
}
footer .copy_txt {
	margin: 35px 0 0 0;
}
footer .copy_txt a {
	color: #ffffff;
}
.show_mob {
	height: 0;
}
.bredcrumb_block {
	background: #e2eefa;
	line-height: 30px;
	font-size: 15px;
	color: #808285;
	margin: 0 0 20px 0;
}
.bredcrumb_block a {
	color: #1c5982;
}
.bredcrumb_block a:hover {
	text-decoration: none;
}
.bredcrumb_block span {
	padding: 0 5px;
}
.plan_application_block {
	margin: 0 0 50px 0;
}
.plan_application_block .plan_Application_head {
	font-size: 46px;
	font-weight: 700;
	margin: 0 0 25px 0;
	color: #1c5982;
}
.plan_application_block .plan_application_desc {
	margin: 0 0 20px 0;
}
.plan_application_block .left_list {
	margin: 0;
	padding: 0 0 0 35px;
}
.plan_application_block .left_list li {
	color: #429eda;
	list-style-type: none;
	padding-left: 10px;
	background: url(../images/bullet_icon.jpg) no-repeat left center;
}
.plan_application_block h3 {
	margin: 15px 0 15px 0;
	color: #1c5982;
	font-weight: 700;
	font-size: 20px;
}
.plan_application_block h4 {
	margin: 15px 0 15px 0;
	font-weight: 700;
}
.plan_application_block .underline_txt {
	text-decoration: underline;
	font-weight: 700;
}
.plan_application_block .plan_block {
	padding: 15px;
	background: #d8ebf8;
}
.plan_application_block .plan_block .plan_head {
	font-size: 20px;
	padding: 15px;
	margin: 0 0 15px 0;
	cursor: pointer;
	background: url(../images/plan_icon_toggle.png) no-repeat 95% center #ffffff;
}
.plan_application_block .plan_block .plan_head_toggle {
	background: url(../images/plan_icon.png) no-repeat 95% center #ffffff;
}
.plan_application_block .plan_block .plan_head_sec {
	font-size: 20px;
	padding: 15px;
	margin: 0 0 15px 0;
	cursor: pointer;
	background: url(../images/plan_icon_toggle.png) no-repeat 95% center #ffffff;
}
.plan_application_block .plan_block .plan_head_sec_toggle {
	background: url(../images/plan_icon.png) no-repeat 95% center #ffffff;
}
.plan_application_block .plan_block ul {
	padding: 8px 15px;
	margin: 0;
	list-style-type: none;
	background: #ffffff;
	display: none;
}
.plan_application_block .plan_block ul li {
	padding: 15px 30px 15px 15px;
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid #808285;
}
.plan_application_block .plan_block ul li:last-child {
	border: none;
}
.plan_application_block .plan_block ul li a {
	color: #429eda;
	display: block;
	background: url(../images/plan_normal.jpg) no-repeat right center;
}
.plan_application_block .plan_block ul li a:hover {
	color: #808285;
	text-decoration: none;
	background: url(../images/plan_hover.jpg) no-repeat right center;
}
.planning_block .planing_head {
	font-size: 46px;
	font-weight: 700;
	margin: 0 0 15px 0;
	color: #1c5982;
}
.planning_block .blue_block {
	background: #d8ebf8;
	padding: 15px 20px;
	margin: 0 0 20px 0;
}
.blue_block {
	background: #d8ebf8;
	padding: 15px 20px;
	margin: 0 0 20px 0;
}
.blue_block h3 {
	margin: 0 0 20px 0;
}
.blue_block ul, .planning_block .blue_block ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.blue_block ul li {
	padding-left: 10px;
	margin-bottom: 5px;
	background: url(../images/bullet_icon.jpg) no-repeat left center;
}
.planning_block .blue_block h3 {
	margin: 0 0 20px 0;
}
.planning_block .blue_block ul, .planning_block .blue_block ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.planning_block .blue_block ul li {
	padding-left: 10px;
	margin-bottom: 5px;
	background: url(../images/bullet_icon.jpg) no-repeat left center;
}
.planning_block .blue_block ul li a {
	color: #1c5982;
	text-decoration: underline;
}
.planning_block .planing_sub_head {
	color: #1c5982;
	margin: 0;
}
.planning_block .all_sec_plan {
	color: #429eda;
	margin: 30px 0 3px 0;
}
.planning_block .all_sec_plan a {
	color: #429eda;
	text-decoration: underline;
}
.planning_block .all_sec_plan a:hover {
	text-decoration: none;
	color: #1c5982;
}
.planning_block .grey_txt a {
	margin: 30px 0 10px 0;
	color: #808285;
	text-decoration: underline;
}
/*---------------------------------------------------------------------------------------------------------*/

/*------------------------------------- changes css -------------------------------------------------------*/



.pt-40 {
	padding-top: 40px;
}
.mt-20 {
	margin-top: 20px
}
.gap-40 {
	height: 40px;
}
.border-none {
	border: none !important;
}
/*------------------ home page ---------------------------*/



.top-menu {
	display: inline-block;
	text-align: right;
}
.top-menu ul {
	display: inline-block;
}
.top-menu li {
	list-style: none;
	float: left;
	margin-right: 15px;
	text-align: right;
}
.top-menu ul li {
	border-right: 1px solid #000;
	padding-right: 15px;
}
.top-menu ul li:last-child {
	border-right: none;
	padding-right: 0px;
	margin-right: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-header strong {
	display: none;
}
/*-----------------profile page -------------------------*/



.plan-profile {
	background-color: #f5f5f5;
}
.plan-profile-cl-1 h3 {
	font-size: 42px;
}
.plan-profile-cl-2 {
	font-size: 16px;
	border-bottom: 1px solid #fff;
	padding-top: 15px;
}
.plan-profile-cl-2 .col-sm-3 p, .plan-profile-email {
	color: #195491;
}
.plan-profile-image {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
}
.plan-profile-dv-1 {
	border-bottom: 1px solid #195491;
}
.plan-profile-dv-1 h5 {
	color: #555555;
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 15px;
}
.plan-profile-dv-1 li {
	list-style: none;
	margin-bottom: 15px;
}
.plan-profile-dv-1 li a {
	letter-spacing: .5px;
}
.plan-profile-cl-3 {
	padding-right: 5%;
}
.plan-profile-cl-4 {
	padding-left: 5%;
}
/*------------ share icon page ----------------------*/



.plan-share-ic-fl {
	float: right;
	display: inline-block;
	width: 50%;
}
.plan-share-ic {
	margin-left: 0px;
	float: right;
	padding-top: 10px;
	width: 50%;
}
.plan-share-ic span {
	float: left;
	margin-right: 15px;
	font-size: 20px;
	line-height: 40px;
}
.plan-share-ic li {
	float: left;
	list-style: none;
	margin-right: 15px;
	height: 40px;
	width: 40px;
	background-color: #d8ebf8;
	border-radius: 50%;
	text-align: center;
}
.plan-share-ic li:hover {
	background-color: #1c5982;
	transition-duration: 0.5s;
}
.plan-share-ic li a {
	font-size: 20px;
	line-height: 40px;
	color: #1c5982;
}
.plan-share-ic li:hover a {
	color: #d8ebf8;
	transition-duration: 0.5s;
}
.plan-share-p-fl {
	float: left;
	width: 100%;
}
.plan-share-ic ul {
	padding: 0px;
}
.a2a_default_style a {
	float: none !important;
}
/*------------------- footer ----------------------*/



.footer-cl h3 {
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
.footer-cl ul {
	padding: 0px;
}
.footer-cl li {
	list-style: none;
	margin-bottom: 10px;
}
.footer-cl li a {
	color: #fff;
}
.footer-cl .col-md-6 {
	padding: 0px;
}
.notice-section {
    background-color: background: #fff;
    color: #212b32;
    border: 3px solid #db001b;
    padding: em em 1em .5em !important;
}






.yellow-section{
	background-color: #FFEB3B;
color: #212b32;
border: solid 1px #d6d7d9;
padding: 1em 1em 1em .5em !important;
    margin-bottom: 37px;
}

.yellow-section h2{
	margin-top: 0;
    margin-bottom: 15px;
}

.threee-btn{
	display:flex;
}

.threee-btn a{
    background-color: #4B4B4B !important;
    color: #ffffff !important;
    border-radius: 5px;
padding: 11px 25px;
    color: #fff;
    margin-right: 14px;
    font-size: 15px;
    margin-top: 13px;
	text-decoration:none;
}

.threee-btn .fa{
border: 2px solid #fff;
    margin-right: 10px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    font-size: 21px;
    padding-top: 3px;
}







/*-------------------------------------------------------------------------------------------------------------*/

/*------------------ media css responsive ---------------------------------------------------------------------*/







/*-------- tablae to pc screen css----------------*/



@media (min-width:500px) {
.banner_txt_block_mobile {
	display: none;
}
}
 @media (max-width:990px) {
.plan-share-ic-fl {
	width: 100%;
}
.plan-share-ic {
	width: 100%;
	padding-bottom: 30px;
}

.threee-btn {
    display: block;
    text-align: center;
}

.threee-btn a{
    display: block;
    width: 100%;
    text-align: center;
    margin-right: 0;
}

}



/*--------------- mobile css ------------------*/



@media only screen and (min-width : 300px) and (max-width : 500px) {
.m-pt-30 {
	padding-top: 30px;
}
.banner_block {
	padding: 40px 0 30px;
}
.banner_txt_block_mobile {
	background: rgba(255,255,255,0.9);
	/*padding: 25px;*/

	padding: 20px 0px 0px;
}
.banner_block .banner_txt_block_mobile .meeting_minutes_btn {
	padding: 10px;
	color: #ffffff;
	font-weight: 700;
	background: #429eda;
	display: inline-block;
}
.banner_block .banner_txt_block_mobile .meeting_minutes_btn:hover {
	color: #429eda;
	background: #CFCFCF;
	text-decoration: none;
}
.banner_block .banner_txt_block_mobile .more_news_btn {
	padding: 10px;
	color: #ffffff;
	font-weight: 700;
	background: #429eda;
	display: inline-block;
}
.banner_block .banner_txt_block_mobile .more_news_btn:hover {
	color: #429eda;
	background: #CFCFCF;
	text-decoration: none;
}
.banner_block .banner_txt_block_mobile ul, .banner_block .banner_txt_block_mobile ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-decoration: none;
}
.banner_block .banner_txt_block {
	display: none !important;
}
.banner_txt_block_mobile .panel {
	background-color: transparent;
	border: none;
}
.banner_block .banner_txt_block_mobile h3 {
	padding: 0;
	margin: 0 0 20px 0;
	color: #1c5982;
	font-weight: 700;
	font-size: 24px;
}
.banner_txt_block_mobile .panel-default > .panel-heading {
	background-color: transparent;
	border: none;
}
.banner_txt_block_mobile .collapsed {
	text-decoration: none;
}
.banner_txt_block_mobile a:active, .banner_txt_block_mobile a:hover {
	text-decoration: none;
}
.banner_txt_block_mobile a {
	position: relative;
	display: inherit;
}
.banner_txt_block_mobile .panel-heading a.collapsed:after {
	font-family: "FontAwesome";
	transition-duration: 0.7s;
	content: "\f078";
	position: absolute;
	right: 25px;
	font-weight: 400;
	font-size: 25px;
	top: -7px;
	/* width: 100%; */

	display: inline-block;
}
.banner_txt_block_mobile .panel-heading a:after {
	transition-duration: 0.7s;
	font-family: "FontAwesome";
	content: "\f077";
	position: absolute;
	right: 25px;
	font-weight: 400;
	font-size: 25px;
	top: -7px;
	/* width: 100%; */

	display: inline-block;
}
.top-menu ul {
	padding: 0px;
}
.top-menu ul li a {
	font-size: 13px;
}
.top-menu ul li {
	padding-right: 6px;
	margin-right: 6px;
}
.plan-profile-email {
	padding-left: 0px !important;
}
.plan-profile-cl-3 {
	padding-right: 0px;
}
.plan-profile-cl-4 {
	padding-left: 0px;
}
.m-border-show {
	border-bottom: 1px solid #195491 !important;
}
.plan-share-ic span {
	float: left;
	margin-right: 15px;
	font-size: 20px;
	line-height: 40px;
}
.plan-share-ic li {
	float: left;
	list-style: none;
	margin-right: 10px;
	height: 40px;
	width: 40px;
	background-color: #d8ebf8;
	border-radius: 50%;
	text-align: center;
}
.plan-share-ic li a {
	font-size: 20px;
	line-height: 40px;
	color: #1c5982;
}
.plan-share-ic {
	float: none;
	text-align: center;
	display: inline-block;
}
.plan-share-ic ul {
	display: inherit;
}
.navbar-header strong {
	display: block;
	float: right;
	margin-right: 10px;
	/* margin-top: 5%; */

	font-size: 18px;
	line-height: 50px;
	color: #fff;
	font-weight: 500;
}
}
 @media (min-width: 1081px) {
.col-md-10-of-1 > img {
	min-height: 96px;
	height: 96px;
}
}
 @media(max-width:980px) {
.home-page-navbar-nav > li {
	min-width: 104px;
}
}
 @media (min-width: 768px) {
.for-xs-screen {
	display: none;
}
}
 @media (max-width: 767px) {
.col-md-10-of-1 {
	width: 100%;
}
.col-md-10-of-1 > img {
	width: auto;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
}
.leave-app-img > img {
	width: auto;
	height: auto;
}
.blue-tabs-sm > li > a {
	font-size: 16px;
}
.title-tweeter {
	font-size: 20px;
}
.blue-tab-inner-content h4 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.blue-tab-inner-content p {
	font-size: 12px;
	text-align: left;
}
.col-md-10-of-1 > p > a {
	text-decoration: underline;
	font-size: 14px;
}
.search-result-links {
	text-align: left;
}
.home-page-services-boxes-text > h4 {
	font-size: 15px;
}
.home-header_search {
	width: 100%;
}
.for-sm-screen {
	display: none;
}
.for-xs-screen {
	display: block;
}
.hom-top-row {
	margin-bottom: 10px;
	max-height: 51px;
}
.active > a > i.fa-volume-control-phone-custom {
	background: url(../images/tel-icon-active.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
i.fa-volume-control-phone-custom {
	background: url(../images/tel-icon.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
.active > a > i.fa-users-custom {
	background: url(../images/whos-in-icon-active.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
i.fa-users-custom {
	background: url(../images/whos-in-icon.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
.active > a > i.fa-link-custom {
	background: url(../images/link-icon-active.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
i.fa-link-custom {
	background: url(../images/link-icon.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
.active > a > i.fa-pencil-custom {
	background: url(../images/pencil-icon-active.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
i.fa-pencil-custom {
	background: url(../images/pencil-icon-active.png) no-repeat scroll 100% 30%;
	background-size: 20px;
	padding: 9px;
	margin-right: 6px;
}
.blue-tab-sidebar-serach {
	padding: 6px;
}
.blue-tabs-sm-first > a > i.fa-rss {
	font-size: 20px;
}
.hom-top-row {
	display: none;
}
.new-home-page-header {
	padding: 10px 0 10px 0;
}
header > div >.top-menu {
	display: none !important;
}
}


@media (max-width: 500px) {
.threee-btn a {
    padding: 10px 6px;
	font-size: 12px;
}

.threee-btn a span{
font-size: 14px !important;
}

.threee-btn .fa {
    border: 2px solid #fff;
    margin-right: 10px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    text-align: center;
    font-size: 15px;
    padding-top: 3px;
}

}
